<?xml version='1.0' encoding='UTF-8'?>
<?atoc version='0.0.2'?>
<atoc>
<summary  count='12'  totalSize='17702759' >
<digs da='MD5'  count='3' />
<digs da='MD5'  count='9' />
</summary>
<cset n='eclipse' >
<summary  count='3'  totalSize='417925' >
<digs da='MD5'  count='3' />
</summary>
<cset q='plugin'  href='nq/eclipse_plugin.xml'  size='1217' md5='d9f58040bfc1078f11edd7904128c82b'>
<summary  count='3'  totalSize='417925' >
<digs da='MD5'  count='3' />
</summary>
</cset>
</cset>
<cset n='native' >
<summary  count='9'  totalSize='17284834' >
<digs da='MD5'  count='9' />
</summary>
<cset q='zip'  href='nq/native_zip.xml'  size='4693' md5='5f1243c309a4786d42f751a41fe9a6e4'>
<summary  count='9'  totalSize='17284834' >
<digs da='MD5'  count='9' />
</summary>
</cset>
</cset></atoc>